@charset "UTF-8";
/* CSS Document */

body, html{
	margin:0px;
	padding:0px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#container{
	position:relative;
	min-height:100%;
	height:auto !important;
	height:100%;
}

#ban_top{
	background-image:url(../graph/ban_top_fond.gif);
	height:52px;
	width:100%;
	background-color:#484848;
	position:relative;
	z-index:10;
}

#ban_top h1{
	position:relative;
	margin:0px;
	padding:0px;
	display:block;
	width:334px;
	height:52px;
	background-image:url(../graph/logo_top.gif);
	overflow:hidden;
	text-indent:-4000px;
	left:15%;
}

#ban_top #m_langues{
	position:absolute;
	top:3px;
	right:15px;
	color:#CCC;
	width:120px;
	padding-top:8px;
	text-align:center;
	z-index:2;
}

#bt_lang_top{
	position:relative;
	z-index:5;
}

#lang_d_t, #lang_d_d{
	width:100%;
	height:21px;
	background-image:url(../graph/enu_lang_ho.png);
}
#lang_d_m{
	 background-image:url(../graph/enu_lang_mil.png);
}
#lang_d_b{
	height:16px;
	background-image:url(../graph/enu_lang_ba.png)
}

#ban_top #m_langues #lang_d{
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	padding-bottom:15px;
	display:none;
}

#ban_top #m_langues:hover #lang_d{
	display:block;
	
}

#ban_top #m_langues a{
	color:#FFF;
	display:block;
	margin:0px 8px 0px 8px;
	padding:2px 0px 2px 0px;
	text-decoration:none;
}

#ban_top #m_langues a:hover{
	background-color:#666;
}
#bande_top{
	position:relative;
	background-image:url(../graph/liste_prod_fond.gif);
	height:137px;
	width:100%;
	background-color:#eee;
	overflow:hidden;
}

#menu_bleu{
	position:relative;
	height:26px;
	width:100%;
	background-color:#2d80c3;
	color:#FFF;
}

#m_bleu_g{
	position:relative;
	top:5px;
	left:15%;
	width:80%;
}

#m_bleu_g a{
	color:#FFF;
	text-decoration:none;
}

#m_bleu_g a:hover{
	text-decoration:underline;
}
#pdp{
	position:absolute;
	background-color:#cccccc;
	color:#666;
	padding:3px 0px 3px 0px;
	text-indent:25px;
	bottom:0px;	
	width:100%;
}

#menu_g{
	float:left;
	width:25%;
	min-width:150px;
	border-right:1px solid #202632;
	color:#2d80c3;
	margin-top:50px;
	padding:20px 5px 20px 5px;
	text-align:right;
}

#menu_g a{
	color:#2d80c3;
	text-decoration:none;
}

#menu_g a:hover{
	text-decoration:underline;
}
#contenu{
	margin-left:25%;
	padding:0px 10px 50px 25px;
}

a{
	color:#2d80c3;
}
.clear{
	clear:both;	
}


.prod_top, .prod_top_sel{
	display:block;
	float:left;
	width:10%;
	height:100%;
	border:1px solid #999;
	border-top-width:0px;
	border-bottom-width:0px;
	position:relative;
	text-align:center;
	text-decoration:none;
}

a.prod_top .titre, .prod_top_sel .titre{
	font-weight:bold;
}

a.prod_top .infos, .prod_top_sel .infos{
	width:75px;
	margin:auto;
	text-align:left;
	padding-left:5px;
}

a.prod_top .taille_top, a.prod_top_sel .tailler_top{
	color:#666;	
}
.prod_top .photo_prod, .prod_top_sel .photo_prod{
	height:85px;
	width:110px;
	margin:auto;
	background-repeat:no-repeat;
	background-position:center;
}

.prod_top:hover, .prod_top_sel{
	background-image:url(../graph/liste_prod_fond_h.gif);
}
#panier_top{
	z-index:30;
	width:65px;
	height:36px;
	position:absolute;
	bottom:0px;
	right:15%;
	background-image:url(../graph/panier-vide.gif);
	background-position:top;
	background-repeat:no-repeat;
	text-decoration:none;
}

#panier_top.rempli{
	background-image:url(../graph/panier-rempli.gif);
}

#panier_chiffre{
	position:absolute;
	top:5px;
	left:35px;
	color:#FFF;
}

#infos_panier{
	position:absolute;
	width:250px;
	top:15px;
	right:-37px;
	display:none;
}
#panier_top:hover #infos_panier{
	display:block;
}
.panier_det_ho{
	height:25px;
	background-image:url(../graph/panier_det_ho.png);
}
.panier_det_mil{
	background-image:url(../graph/panier_det_mil.png);
}
.panier_det_ba{
	height:16px;
	background-image:url(../graph/panier_det_ba.png);
}

.panier_mil_int{
	margin-left:9px;
	margin-right:9px;
	padding-left:9px;
	padding-right:9px;
	color:#FFF;
}


.total_panier_top{
	padding-top:2px;
	margin-top:2px;
	border-top:1px solid #fff;
	text-transform:uppercase;
	font-weight:bold;
}
h1{
	color:#2d80c3;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

h2{
	font-weight:normal;
	color:#666;
	margin:0px;
	padding:0px;
}

h3{
	color:#2d80c3;
}

.info_taille{
	font-weight:bold;	
	color:#2d80c3;
	text-decoration:none;
}

.choix_un_prod{
	height:40px;
	color:#666;
	position:relative;
}

#liste_tailles{
	position:relative;	
}
.det_liste_tailles, .cb_liste_tailles, .bt_infos_taille{
	/*display:inline-block !important;*/
	float:left;
	vertical-align:middle;
}

 .cb_liste_tailles{
	width:30px;
}

.det_liste_tailles{
	width:450px;
}

.bt_infos_taille{
	background-image:url(../graph/layout_17.gif);
	width:25px;
	height:25px;
}


#addition, #addition input{
	color:#2d80c3;
	font-size:20px;
	height:32px;
}
#addition{
	width:520px;
	border-top:3px solid #666;
	padding-top:3px;
	position:relative;
}

#addition input{	
	position:absolute;
	top:0px;
	right:0px;
	border-width:0px;
	background-color:transparent;
	float:right;
	background-image:url(../graph/aap.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:40px;
}

#addition input[disabled], #addition input.disabled{
	background-image:url(../graph/daap.gif);
	color:#999;
}

.bold{
	font-weight:bold;	
}

.italic{
	font-style:italic;
}

#div_table_add{
	width:430px;
}
.table_add{
	width:100%;
}
.table_add th{
	color:#fff;	
	background-color:#2d80c3;
	padding:2px 5px;
	text-transform:uppercase;
}
.table_add td{
	background-color:#CCC;
	padding:2px 10px;
}

.table_add input{
	border:1px solid #333;
	width:25px;
}

.total_panier{
	font-size:14px;
	font-weight:bold;
	color:#2d80c3;
	text-transform:capitalize;
}


#bt_maj, #bt_maz, #bt_com{
	border-width:0px;
	padding:0px;
	height:20px;
	width:110px;
	background-image:url(../graph/br_maj.gif);
	color:#FFF;
	float:right;
	background-color:transparent;
	text-decoration:none;
}
#bt_maz{
	background-image:url(../graph/br_maj_disa.gif);
}
#bt_com, #bt_maz{
	display:block;
	line-height:20px;
	vertical-align:middle;
	text-align:center;
	clear:both;
}

#bt_maj.disabled, #bt_maj[disabled]{
	background-image:url(../graph/br_maj_disa.gif);
}

.prod_ico, .prod_ico_sel{
	display:block;
	width:200px;
	height:200px;
	float:left;
}
.prod_ico:hover .ico_int, .prod_ico_sel .ico_int{
	border-color:#2d80c3;
}
.ico_int{
	position:absolute;
	width:176px;
	height:176px;
	background-color:#ddd;
	margin:10px;
	border:2px solid #ccc;
}

.ico_int .titre{
	position:absolute;
	bottom:40px;
	left:15px;
	font-weight:bold;
}

.ico_int .infos{
	position:absolute;
	bottom:10px;
	left:30px;
}

.ico_int img{
	display:block;
	margin:auto;
	border-width:0px;
}

#form_contact input, #form_contact textarea{
		border:1px solid #2d80c3;
		margin:3px 0px 3px 3px;
		width:250px;
}

#form_contact .form_bot input, #form_contact .form_bot textarea{
	width:100%;
}

#adresse, #desc{
	float:left;
	padding-left:20px;
}

.date_foire{
	float:right;
	color:#2d80c3;
}

.prochaines_foires_0, .prochaines_foires_1{
	width:500px;	
	color:#666;
	padding:5px;
}

.prochaines_foires_1{
	background-color:#ddd;	
}

ul li{
	list-style-image:url(../graph/puce.png);
}
ul.p_infos{
margin:0px;
	padding:0px;
}
ul.p_infos li{
	list-style-image:none;
	list-style:none;
	
}

ul.p_infos li a{
	color:#555;
	text-decoration:none;
	background-image:url(../graph/puce_gris.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
}

ul.p_infos li a:hover{
	background-image:url(../graph/puce.png);
}

.place_marque{
	font-weight:bold;
	width:100px;
	float:left;
	height:1em;
	text-align:right;
	padding-right:10px;
}

.spacer_marque{
	height:10px;
}

#infos_pop_up{
	position:absolute;
	z-index:12;
	width:350px;
	display:none;
	left:50%;
	margin-left:-175px;
}

#infps_pp_top, #infps_pp_bas{
		height:35px;
		background-image:url(../graph/info_pop_top.png);
}
#infps_pp_mil{
		color:#FFF;
		background-image:url(../graph/info_pop_mil.png);
		padding:0px 8px;
		overflow:hidden;
}

#infos_pp_mil_cont{
	padding:0px 8px;	
}
#infps_pp_bas{
		background-image:url(../graph/info_pop_bas.png);
}


#infps_pp_mil h1{
	color:#FFF;
	margin:0px;
	padding:0px;
}

#bg_fond{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000;
	z-index:11;
	display:none;
}

#croix_fermer{
	width:12px;
	height:12px;
	background-image:url(../graph/croix_fermer.gif);
	position:absolute;
	right:20px;
	top:20px;
	overflow:hidden;
	text-indent:-4000px;
	cursor:pointer;
}

#recherch_produits{
	clear:both;	
	position:relative;
	color:#FFF;
}

#recherch_produits .d, #recherch_produits .g{
	height:30px;
	position:absolute;
	top:0px;
	background-image:url(../graph/res_rech_g.gif);
	width:5px;
}
#recherch_produits .d{
	left:auto;
	right:0px;
	width:15px;
	background-image:url(../graph/res_rech_d.gif);
}

#recherch_produits .m{
	background-image:url(../graph/res_rech_m.gif);
	background-repeat:repeat-x;
	height:20px;
	padding:5px;
}

#recherch_produits a{
	color:#FFF;
	text-decoration:none;
}

#recherch_produits a:hover{
	text-decoration:underline;
}
#liste_prod_rech{
	position:absolute;
	right:15px;
}

.table_form_com input, .table_form_com select{
		border:1px solid #2d80c3;
		width:100%;
}

.table_form_com input.form_err, .table_form_com select.form_err{
	border-color:#F00;
	}
	
input#continuer, input#valid{
	margin-top:15px;
	text-align:left;
	border-width:0px;
	background-color:transparent;
	background-image:url(../graph/panier-continuer.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 40px 0px 40px;
	width:300px;
	height:40px;
	color: #2d80c3;
	font-size:20px;
	border-top:1px solid #333;
}
input#valid{
	width:500px;
}
.table_recap hr{
	border-color:#2d80c3;
	color:#2d80c3;
	background-color:#2d80c3;
	height:1px;
}
.adr_recap{
	border:1px solid #2d80c3;
	padding:5px;
	margin:5px;
	width:250px;
	color:#333;
	float:left;
}

.btop{
	color:#2d80c3;	
}

.table_recap{
	width:520px;
	margin:5px;
}

.table_recap td{
	border:1px solid #2d80c3;
	padding:10px;
	vertical-align:top;
}
.table_recap table{
	width:100%;
}
.table_recap table th{
	color:#2d80c3;
}

.table_recap table td{
	border:0px solid transparent;
}

tr.ligne_0 td{
	background-color:#c1d6e9;
	border:0px solid transparent;
}

#rec_comm{
	width:500px;
	border:1px solid #2d80c3;
	padding:10px;
}

.infosbold{
	margin:20px 0px;
	color:#F00;
	font-weight:bold;
}

.tab_port{
	width:500px;	
}


.tab_port th, .tab_port td{
	padding:3px;
}
.tab_port th{
	color:#FFF;
	background-color:#2d80c3;
}

.tab_port td{
	background-color:#CCC;	
}

.tab_port tr.lig_1 td{
	background-color:#eee;	
}

.croix_panier{
	width:20px;
	height:20px;
	background-image:url(../graph/croix.gif);
	display:block;
	text-indent:-4000px;
}
a.croix_panier:hover{
	background-image:url(../graph/croix_rouge.gif);
}